<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1502m000" xml:lang="it">
   <Header>
      <Title>Batch utilizzati</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare i <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link> utilizzati.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se la sessione è stata avviata utilizzando l'icona di zoom, è possibile individuare e selezionare solo un record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">Utilizzo di una sessione panoramica</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld100.year">
         <Header>
            <Title>Anno finanziario</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">anno</Link> finanziario al quale sono collegate le transazioni finanziarie.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.btno">
         <Header>
            <Title>Batch</Title>
         </Header>
         <FuncDesc>Il numero <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.bref">
         <Header>
            <Title>Riferimento batch</Title>
         </Header>
         <FuncDesc>Un riferimento <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link> descrive un gruppo di transazioni.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.tedt">
         <Header>
            <Title>Data inser. transaz.</Title>
         </Header>
         <FuncDesc>La data in cui le transazioni sono state inserite nel batch.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.stat">
         <Header>
            <Title>Stato batch</Title>
         </Header>
         <FuncDesc>Lo stato del <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph> 
               <Link href="/baanerp/tf/domains/gld.bstt" role="domain">Stato batch</Link>
            </Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld100.trdt">
         <Header>
            <Title>Data finalizzazione</Title>
         </Header>
         <FuncDesc>La data in cui il batch viene finalizzato nella sessione <GUIRef href="/baanerp/tf/gld/tfgld1110m000" role="session">Esecuzione finalizzazione (tfgld1110m000)</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.fprd">
         <Header>
            <Title>Periodo fiscale</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo</Link> durante il quale la transazione finanziaria viene elaborata nella contabilità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.rprd">
         <Header>
            <Title>Periodo report.</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo</Link> di reportistica in cui viene elaborata una transazione finanziaria.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.vprd">
         <Header>
            <Title>Per. imp.</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">periodo</Link> IVA durante il quale la transazione finanziaria viene elaborata nella contabilità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.btyp">
         <Header>
            <Title>Modalità accesso batch</Title>
         </Header>
         <FuncDesc>Utilizzare questo campo per determinare quali utenti possono accedere a un <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld100.user">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>L'utente che ha creato il <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>